
			
			*[data-bg-image="3mDvPjchTOWi6VtFwH2a"],*[data-bg-image="oQ733Nd0S9OfAFX6iaGk"],*[data-bg-image="1n7rMMt2QgqsUhifYJkZ"],*[data-bg-image="ULDK4aZ3QhSPMErAG6ry"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="3mDvPjchTOWi6VtFwH2a"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/3mDvPjchTOWi6VtFwH2a");}*[data-bg-image="oQ733Nd0S9OfAFX6iaGk"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/oQ733Nd0S9OfAFX6iaGk");}*[data-bg-image="1n7rMMt2QgqsUhifYJkZ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/1n7rMMt2QgqsUhifYJkZ");}*[data-bg-image="ULDK4aZ3QhSPMErAG6ry"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/ULDK4aZ3QhSPMErAG6ry");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="3mDvPjchTOWi6VtFwH2a"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/3mDvPjchTOWi6VtFwH2a");}*[data-bg-image="oQ733Nd0S9OfAFX6iaGk"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/oQ733Nd0S9OfAFX6iaGk");}*[data-bg-image="1n7rMMt2QgqsUhifYJkZ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/1n7rMMt2QgqsUhifYJkZ");}*[data-bg-image="ULDK4aZ3QhSPMErAG6ry"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/ULDK4aZ3QhSPMErAG6ry");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="3mDvPjchTOWi6VtFwH2a"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/3mDvPjchTOWi6VtFwH2a");}
					*[data-bg-image="3mDvPjchTOWi6VtFwH2a"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/3mDvPjchTOWi6VtFwH2a");}
				
					*[data-bg-image="oQ733Nd0S9OfAFX6iaGk"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/oQ733Nd0S9OfAFX6iaGk");}
					*[data-bg-image="oQ733Nd0S9OfAFX6iaGk"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/oQ733Nd0S9OfAFX6iaGk");}
				
					*[data-bg-image="1n7rMMt2QgqsUhifYJkZ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/1n7rMMt2QgqsUhifYJkZ");}
					*[data-bg-image="1n7rMMt2QgqsUhifYJkZ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/1n7rMMt2QgqsUhifYJkZ");}
				
					*[data-bg-image="ULDK4aZ3QhSPMErAG6ry"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/ULDK4aZ3QhSPMErAG6ry");}
					*[data-bg-image="ULDK4aZ3QhSPMErAG6ry"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/ULDK4aZ3QhSPMErAG6ry");}
				
			}
		